## rust-libsodium-sys 0.2.5

=== debian/changelog ===
rust-libsodium-sys (0.2.5-1) unstable; urgency=medium

  * Package libsodium-sys 0.2.5 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 19:14:36 +0100
