=== debian/control ===
Source: rust-libsodium-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>,
 librust-libflate-0.1+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-tar-0.4+default-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 libsodium-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libsodium-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libsodium-sys

Package: librust-libsodium-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2-dev,
 librust-libflate-0.1+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-tar-0.4+default-dev,
 librust-vcpkg-0.2+default-dev,
 libsodium-dev
Provides:
 librust-libsodium-sys+default-dev (= ${binary:Version}),
 librust-libsodium-sys+use-pkg-config-dev (= ${binary:Version}),
 librust-libsodium-sys-0-dev (= ${binary:Version}),
 librust-libsodium-sys-0+default-dev (= ${binary:Version}),
 librust-libsodium-sys-0+use-pkg-config-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2+default-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2+use-pkg-config-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2.5-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2.5+default-dev (= ${binary:Version}),
 librust-libsodium-sys-0.2.5+use-pkg-config-dev (= ${binary:Version})
Description: FFI binding to libsodium - Rust source code
 This package contains the source for the Rust libsodium-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
