=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/libsodium-sys-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libsodium-sys .*/crates/libsodium-sys/@ANY_VERSION@/download
