## rust-libsodium-sys 0.2.7

=== debian/changelog ===
rust-libsodium-sys (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package libsodium-sys 0.2.7 from crates.io using debcargo 2.6.0
  * Patch to always use Debian packaged libsodium (Closes: #1031038)
  * Add exclusion for `libsodium/`

 -- Blair Noctis <n@sail.ng>  Sat, 11 Feb 2023 06:56:36 +0000

rust-libsodium-sys (0.2.5-2) unstable; urgency=medium

  * Team upload.
  * Package libsodium-sys 0.2.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:27:02 +0200
