=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libsodium-sys 0.2.7 --all-targets --all-features
Features: test-name=rust-libsodium-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsodium-sys 0.2.7 --all-targets
Features: test-name=librust-libsodium-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsodium-sys 0.2.7 --all-targets --no-default-features --features use-pkg-config
Features: test-name=librust-libsodium-sys-dev:use-pkg-config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libsodium-sys 0.2.7 --all-targets --no-default-features
Features: test-name=librust-libsodium-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
